{{ define "content" }}
  <h2>Create Channel</h2>
	<form action="/channels" method="POST">
		<div class="form-group">
			<label for="link">Link</label>
			<input name="link" type="text" class="form-control" id="link">
		</div>
		<div class="form-group">
			<label for="country">Country</label>
			<input name="country" type="text" class="form-control" id="country">
		</div>
		<button type="submit" class="btn btn-primary">Submit</button>
	</form>
{{ end }}
